{
  "urls": {
    "backendApiUrl": "//localhost:8000/api/",
    "homeName": "enduser",
    "enduserUrl": "/"
  },
  "settings": {
    "appIdleTimeout": 30,
    "baseTitle": "Fleio",
    "defaultLanguage": "en",
    "minSearchLength": 3,
    "imagesPath": "assets/img/enduser/",
    "logoDark": null,
    "logoLight": null,
    "defaultTheme": "spring",
    "dashboardVersion": "",
    "availableThemes": [
      "spring",
      "navy",
      "dusk",
      "dark"
    ],
    "paginateBy": 20,
    "referralCookieDays": 0,
    "requireCardValidationMsg": "<span class=\"fl-red-color\">Payment information is required to use our service.</span>",
    "itemsDisplayAsList": false,
    "openstack": {
      "instances": {
        "verifyResizeExtraMessage": null,
        "shutDownInstanceNote": null
      }
    },
    "instanceForm": {
      "hideNetworksIfOnlyOneAvailable": true,
      "preselectPublicNetworks": true,
      "showUserData": true,
      "flavorsAsCards": false,
      "showRootPasswordField": true,
      "rootPasswordFieldMandatory": false,
      "hideVolumeSelectionForFlavorsWithDisk": false,
      "defaultVolumeType": null
    },
    "logoutRedirect": null,
    "billing": {
      "currencyDecimalRepresentation": "1.0-16"
    },
    "tinyMCEOptions": {
      "base_url": "/tinymce",
      "height" : "390",
      "relative_urls": true,
      "convert_urls": false,
      "browser_spellcheck": true,
      "inline": false,
      "plugins": "link code codesample lists autolink",
      "toolbar": [
        "undo redo | styleselect | bold italic underline strikethrough | alignleft aligncenter alignright alignjustify | link code blockquote codesample | bullist numlist | removeformat"
      ],
      "codesample_languages": [
        {
          "text": "Code",
          "value": "any"
        }
      ],
      "skin": "oxide",
      "theme": "silver",
      "menubar": "",
      "branding": false,
      "contextmenu": false,
      "promotion": false
    },
    "refreshIntervals": {
      "defaultInterval": 10000,
      "defaultIntervalShort": 5000,
      "defaultIntervalTab": 3000,
      "clientDetailsInterval": 5000,
      "operationsListInterval": 1000,
      "operationDetailsInterval": 1000,
      "reportDetailsInterval": 1000,
      "operationsInProgressInterval": 5000,
      "routerDetailsInterval": 5000,
      "volumeDetailsBackupsInterval": 2000,
      "volumeDetailsSnapshotsInterval": 2000
    },
    "messageDuration": 5000,
    "messageWithLinkDuration": 7000
  }
}
